/**Retina log**/
.pdfc-block-teleblitz {
    background: url(../images/Christmas-Main-Banner.jpg) no-repeat top left;
    background-size: 100%;
    min-height: 200px;
    margin-bottom: 30px;
}
.pdfc-block-teleblitz-tuesday{
    background: url(../images/Furniture-Banner.jpg) no-repeat top left;
    background-size: 100%;
    min-height: 200px;
    margin-bottom: 30px;
}
.pdfc-block-teleblitz-wednesday
{
    background: url(../images/Office-Machine-Main-Banner.jpg) no-repeat top left;
    background-size: 100%;
    min-height: 200px;
    margin-bottom: 30px;
}
.pdfc-block-teleblitz-thursday
{
    background: url(../images/Office-Accessory-Banner.jpg) no-repeat top left;
    background-size: 100%;
    min-height: 200px;
    margin-bottom: 30px;
}
.pdfc-block-teleblitz-friday
{
    background: url(../images/Technology-Banner.jpg) no-repeat top left;
    background-size: 100%;
    min-height: 200px;
    margin-bottom: 30px;
}
.teleblitz-title.dark
{
    background: #d02a21 !important;
}

.teleblitz-title.light
{
    background: #d02a21 !important;
}
 .main-posts {

	margin:60px 0 0;

	position:relative;

	z-index:14;

}

.main-posts .slider-block-wrapper .item .item-inner .banner img {

	width:252px;

	height:151;

}

 .main-posts .slides {

	padding:15px 0 0;

}

 .main-posts .item-inner {

	overflow:hidden;

	position:relative;

}

.main-posts .item-inner .title-hover {

	-webkit-transition:all 1s ease-out 0s;

	-moz-transition:all 1s ease-out 0s;

	-ms-transition:all 1s ease-out 0s;

	-o-transition:all 1s ease-out 0s;

	transition:all 1s ease-out 0s;

	background:none;

	left:-190px;

	position:absolute;

	bottom:90px;

	width:190px;

}



 .main-posts .main{

	background-color:#ffffff;

}

.main-posts h3{

	margin:0;

	text-transform:uppercase;

}

 .main-posts h3 {


}

 .main-posts h4 {

	margin:0;

	text-transform:none;

	font-weight:300;

	font-size:115%;

}

.main-posts .block-content a {

	border-bottom:1px solid #d02a21;

	color:#d02a21;

	font-size:100%;

	text-transform:uppercase;

	display:inline-block;

}

.main-posts .slider-block-wrapper .item {

	width:100%;

	float:left;

	padding:0 0 5px;

}

.main-posts .slider-block-wrapper .item .item-inner .banner {

	padding:20px 0;

}

.main-posts .slider-block-wrapper .item .item-inner h3 {

	font-size:120%;

	font-weight:normal;

	margin:0;

}
 .main-posts .main-inner
{
	padding: 20px;
    background-color: #ffffff;
}
.main-posts .main-inner
{
    background: #ffffff;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.08), -1px 1px #e4e6e7, -2px 2px #e4e6e7, -3px 3px #d9dbdc, -4px 4px #d9dbdc, -5px 5px #dadcdd, -6px 6px #dadcdd, -7px 7px #dadcdd, -8px 8px #dbddde, -9px 9px #dbddde, -10px 10px #dcdedf, -11px 11px #dcdedf, -12px 12px #dcdedf, -13px 13px #dddfe0, -14px 14px #dddfe0, -15px 15px #dee0e1, -16px 16px #dee0e1, -17px 17px #dee0e1, -18px 18px #dfe1e2, -19px 19px #dfe1e2, -20px 20px #e0e2e3, -21px 21px #e0e2e3, -22px 22px #e0e2e3, -23px 23px #e1e3e4, -24px 24px #e1e3e4, -25px 25px #e2e4e5, -26px 26px #e2e4e5, -27px 27px #e2e4e5, -28px 28px #e3e5e6, -29px 29px #e3e5e6, -30px 30px #e4e6e7, -31px 31px #e4e6e7, -32px 32px #e4e6e7, -33px 33px #e5e7e8, -34px 34px #e5e7e8, -35px 35px #e6e8e9, -36px 36px #e6e8e9, -37px 37px #e6e8e9, -38px 38px #e7e9ea, -39px 39px #e7e9ea, -40px 40px #e8eaeb, -41px 41px #e8eaeb, -42px 42px #e8eaeb, -43px 43px #e9ebec, -44px 44px #e9ebec, -45px 45px #eaeced, -46px 46px #eaeced, -47px 47px #eaeced, -48px 48px #ebedee, -49px 49px #ebedee, -50px 50px #eceeef, -51px 51px #eceeef, -52px 52px #eceeef, -53px 53px #edeff0, -54px 54px #edeff0, -55px 55px #eef0f1, -56px 56px #eef0f1, -57px 57px #eef0f1, -58px 58px #eff1f2, -59px 59px #eff1f2, -60px 60px #f0f2f3;
}
.cms-page-view .main-container .main-blog .main-inner {
    padding: 20px;
    background-color: #ffffff;
}
 .cms-page-view .main-content-inner {
    background: #ffffff;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.08), -1px 1px #e4e6e7, -2px 2px #e4e6e7, -3px 3px #d9dbdc, -4px 4px #d9dbdc, -5px 5px #dadcdd, -6px 6px #dadcdd, -7px 7px #dadcdd, -8px 8px #dbddde, -9px 9px #dbddde, -10px 10px #dcdedf, -11px 11px #dcdedf, -12px 12px #dcdedf, -13px 13px #dddfe0, -14px 14px #dddfe0, -15px 15px #dee0e1, -16px 16px #dee0e1, -17px 17px #dee0e1, -18px 18px #dfe1e2, -19px 19px #dfe1e2, -20px 20px #e0e2e3, -21px 21px #e0e2e3, -22px 22px #e0e2e3, -23px 23px #e1e3e4, -24px 24px #e1e3e4, -25px 25px #e2e4e5, -26px 26px #e2e4e5, -27px 27px #e2e4e5, -28px 28px #e3e5e6, -29px 29px #e3e5e6, -30px 30px #e4e6e7, -31px 31px #e4e6e7, -32px 32px #e4e6e7, -33px 33px #e5e7e8, -34px 34px #e5e7e8, -35px 35px #e6e8e9, -36px 36px #e6e8e9, -37px 37px #e6e8e9, -38px 38px #e7e9ea, -39px 39px #e7e9ea, -40px 40px #e8eaeb, -41px 41px #e8eaeb, -42px 42px #e8eaeb, -43px 43px #e9ebec, -44px 44px #e9ebec, -45px 45px #eaeced, -46px 46px #eaeced, -47px 47px #eaeced, -48px 48px #ebedee, -49px 49px #ebedee, -50px 50px #eceeef, -51px 51px #eceeef, -52px 52px #eceeef, -53px 53px #edeff0, -54px 54px #edeff0, -55px 55px #eef0f1, -56px 56px #eef0f1, -57px 57px #eef0f1, -58px 58px #eff1f2, -59px 59px #eff1f2, -60px 60px #f0f2f3;
}
.categorypost-bottom .block-title.heading
{
    min-height: 34px;
}
@media only screen and (max-width: 767px){
.viewcatsp .catcontnet,.main_slide_inner .col-md-9 .row p
{
    margin: auto 10px;
}
.main_slide_inner .col-md-9 .row h3
{
    margin-top: 20px;
    margin-bottom: 10px;
	margin-left:10px;
	margin-right:10px;
}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),

only screen and (-o-min-device-pixel-ratio: 3/2),

only screen and (min--moz-device-pixel-ratio: 1.5),

only screen and (min-device-pixel-ratio: 1.5) {

    .mt-wrapper .header .logo img {

        min-height: 1px;

    }

}